Monkey QA Test scripts
======================
This QA test script package has been written by 
Carlos Ghan (charlie.brown.uy@gmail.com). 

In order to run this test you will need the
HTTP Test Tool installed in your system, you can 
get the latest version from http://htt.sf.net/

Running the tests
=================
To run all tests:
	./run-tests.sh

[Variables in run-tests.sh]
CONFIG_FILE			Server parameters file (don't forget to set TEST_DOC_ROOT)
LOGFILE				Log errors to this file
STOP_AT_ERRORS		Stop at first error  
WITH_COLOR			Enable/Disable color in output
